<div class="mycontainer">
  <div class = "ui container">
      <div class="ui top attacked tabular menu">
        <a class="item active" data-tab="first">Profile</a>
        <a class="item" data-tab="second">Recipes</a>
        <a class="item" data-tab="third" *ngIf='this.isUserLoggedIn;'>Nutritionist</a>
        <a class="item" data-tab="fourth" *ngIf='this.isUserLoggedIn;'>Trainer</a>
      </div>

      <div class="ui attached tab segment active" data-tab="first">
        <app-edit-profile [user]='user' [nutritionist]='nutritionist' [trainer]='trainer'></app-edit-profile>
      </div>
      <div  class="ui  attached tab segment" data-tab="second">
        <app-favorite-recipes [user]='user' [nutritionist]='nutritionist' [trainer]='trainer'></app-favorite-recipes>
      </div>
      <div class="ui attached tab segment" data-tab="third" *ngIf='this.isUserLoggedIn;'>
        <app-favorite-nutritionists [user]='user'></app-favorite-nutritionists>
      </div>
      <div class="ui attached tab segment" data-tab="fourth" *ngIf='this.isUserLoggedIn;'>
        <app-favorite-trainers [user]='user'></app-favorite-trainers>
      </div>
</div>

</div>